RubyGems Navigation menu

ird-validator 1.0.2

Retrait de Gem : disponible ni directement, ni pour les gems qui en dépendraient.

Versions:

  1. 1.0.4 - May 10, 2019 (4,5 ko)
  2. 1.0.2 - May 10, 2019 (4,5 ko) retiré
  3. 1.0.1 - May 07, 2019 (4,5 ko)
Voir toutes les versions (5)

Propriétaires:

Yanked by:

Auteurs:

  • Theo Morra

Total de contrôle SHA 256:

daf11c9b0702f078a53c5b673642bc6621f1ce0f27b346371b9388c664e71933

Total de téléchargements 33 736

Pour cette version 4

License:

GPL-3.0+

Version de Ruby requise: >= 2.4.0

Liens: